.modal-body video {
    width: 100%;
}
.modal-content {
    background: linear-gradient(0deg, #1100ff 0%, #00030f 100%);
}

.btn-close-custom {
    filter: invert(0.8) sepia(1) 
    saturate(5) hue-rotate(175deg);
}
.modal-title {
    color:rgb(255, 168, 165);
}

@media (min-width:768px) {
    .modal-dialog {
        width: 60%;
        max-width: none;
    }
}